BlitzReels
BlitzReelsDocumentation
API Reference
DELETE
/series/{seriesId}

Delete a Series while preserving all content.

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

seriesId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Query Parameters

expected_revision*integer
Range0 < value <= 9007199254740991

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/series/497f6eca-6276-4993-bfeb-53cbbbba6f08?expected_revision=1"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "detachedProjects": -9007199254740991,  "detachedSources": -9007199254740991,  "contentPreserved": true}